<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;15323581-f882-4b83-a525-067598c5b74a&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTg1MDI4MTkSfsTIhzA7Os_wobLzUMErmiwzubK6v4cRFj7IXLYUb6nCAuE06LBq863gWmW03TWlu_GqpUcEvZBHx9RvT8TH1UqDG6eGKOn29_i1BaajRrx1cUbX-oP4FcMSrEwPZLLUuERMh2TUNXY7BmINAWulaXn--aW_8lCHhxHiy9Nnfw&quot;,&quot;token_expiry_millis&quot;:1777899578583}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;15323581-f882-4b83-a525-067598c5b74a&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;sarahfrost23641&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTg1MDI4MTkSfsTIhzA7Os_wobLzUMErmiwzubK6v4cRFj7IXLYUb6nCAuE06LBq863gWmW03TWlu_GqpUcEvZBHx9RvT8TH1UqDG6eGKOn29_i1BaajRrx1cUbX-oP4FcMSrEwPZLLUuERMh2TUNXY7BmINAWulaXn--aW_8lCHhxHiy9Nnfw&quot;,&quot;tokenV3Expiry&quot;:1777899578583,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:19,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Sarah frost&quot;}]</string>
</map>
